html {
    font-size: 1rem;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

h1 {
    font-weight: normal;
}

.configurationBox h2{
    margin: 0;
    background-color: #f3f3f3;
    padding: 7px 10px;
    border-radius: 5px 5px 0 0;
    font-size: 13pt;
}
